设为首页收藏本站 开启辅助访问
 找回密码
 立即注册

QQ登录

只需一步,快速开始

用新浪微博登录

只需一步,快速搞定

查看: 200|回复: 2

[未解决] 求助,kettlte是否有支持CDH5.8的版本?

[复制链接]

2

主题

2

帖子

17

积分

新手上路

Rank: 1

积分
17
发表于 2018-3-31 01:40:59 | 显示全部楼层 |阅读模式
如题。本人的大数据系统是用的CDH5.8的版本,想通过Kettle实现与HBASE的数据对接,但是在官网硬是没有找到对应的版本,不知道有没有大神给小弟解答一下疑惑!万分感谢!!!!

点评

海!外直播 t.cn/RxmJTrC 禁闻视频 t.cn/Rxl1r5o 水质污染是国家机密,空气指标是国家机密,土壤污染是国家机密,三公消费是国家机密,贪腐金额是国家机密,官员财产是国家机密,连裸官妻儿信息也是国家机密…   发表于 2018-3-31 21:10
楼主热帖

0

主题

13

帖子

33

积分

新手上路

Rank: 1

积分
33
发表于 2018-5-6 19:38:37 | 显示全部楼层
可以对接 pdi8默认支持5.12 pdi7.1默认支持cdh5.9 cdh5.10 所以您可以使用pdi5.8
推荐使用pentaho企业版获得更多支持

www.hitachivantara.com
help.penthao.com
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

手机版|小黑屋| μKettle ( 沪ICP备14044064号 )     

GMT+8, 2018-9-23 05:31 , Processed in 0.103518 second(s), 22 queries , File On.

Powered by Discuz!  uKettle

Copyright © 2014 Comsenz Inc.

快速回复 返回顶部 返回列表